package com.qmth.qrzk.repository.user.model;

import java.util.Date;

public class QuestionImportHistory {

	private Integer id;
	
	private String fileName;
	
	private String remark;
	
	private Date importTime;
	
	private Integer importBy;
	
	private Integer fileId;
	
	private Integer questionCount;
	
	private String guid;

	public QuestionImportHistory() {
		super();
	}

	public Integer getId() {
		return id;
	}

	public void setId(Integer id) {
		this.id = id;
	}

	public String getFileName() {
		return fileName;
	}

	public void setFileName(String fileName) {
		this.fileName = fileName;
	}

	public String getRemark() {
		return remark;
	}

	public void setRemark(String remark) {
		this.remark = remark;
	}

	public Date getImportTime() {
		return importTime;
	}

	public void setImportTime(Date importTime) {
		this.importTime = importTime;
	}

	public Integer getImportBy() {
		return importBy;
	}

	public void setImportBy(Integer importBy) {
		this.importBy = importBy;
	}

	public Integer getFileId() {
		return fileId;
	}

	public void setFileId(Integer fileId) {
		this.fileId = fileId;
	}

	public String getGuid() {
		return guid;
	}

	public void setGuid(String guid) {
		this.guid = guid;
	}

	public Integer getQuestionCount() {
		return questionCount;
	}

	public void setQuestionCount(Integer questionCount) {
		this.questionCount = questionCount;
	}
}
